

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 02:30:54 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.170])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1GIUqxS060832	for <[email-masked]>;
Sun, 17 Feb 2008 02:30:53 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so225500wfc.22 for
<[email-masked]>; Sat, 16 Feb 2008 10:30:51 -0800 (PST)
Received: by 10.142.246.8 with SMTP id t8mr3212197wfh.199.1203186651615; Sat,
16 Feb 2008 10:30:51 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs5257wfp; Sat,
16 Feb 2008 10:30:51 -0800 (PST)
Received: by 10.65.83.18 with SMTP id k18mr6861987qbl.23.1203186648932; Sat,
16 Feb 2008 10:30:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si4798614qba.15.2008.02.16.10.30.47; Sat,
16 Feb 2008 10:30:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7Bh020410; Sat,
16 Feb 2008 12:30:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14875036 for [email-masked]; Sat,
16 Feb 2008 12:30:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GIUFFJ017512 for
<[email-masked]>; Sat, 16 Feb 2008 12:30:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GIU83A000236 for
<[email-masked]>; Sat, 16 Feb 2008 12:30:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1GIU82C012118 for
<[email-masked]>; Sat, 16 Feb 2008 12:30:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1GIU7QE012117 for [email-masked]; Sat, 16 Feb 2008 12:30:07 -0600
Date: Sat, 16 Feb 2008 12:30:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160032
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

340
ATHW40 PHFO 161830
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SAT FEB 16 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 16 2008

THREE DISTINCT OVERCAST CLOUD AREAS ARE HOVERING AROUND THE ISLANDS
THIS MORNING. ONE AREA IS CLIPPING THE WESTERN HALF OF KAUAI
EXTENDING 170 MILES SOUTHWEST..100 MILES WEST...AND 100 MILES NORTH
OF THE ISLAND. THE SECOND AREA OF LOW STRATOCUMULUS /SC/ COVERS THE
SOUTH SHORE OF OAHU AND STRETCHES 270 MILES TO THE SOUTHWEST WITH A
WIDTH OF 50 MILES ACROSS. THE THIRD IS THE BIG ISLAND PLUME STARTING
30 MILES OFFSHORE OF KONA AND EXTENDING EAST 140 MILES WITH A WIDTH
OF 70 MILES. ALL THREE CLOUD AREAS HAVE SOME EMBEDDED SHOWERS WITHIN
THE OVERCAST SC. OTHERWISE...ISLAND SKIES ARE MOSTLY CLEAR WITH
NIGHTTIME DRAINAGE FLOWS KEEPING CLOUDS OFFSHORE.

A COLD FRONT IS MOVING 28 MPH TOWARD THE EAST AT 27N AND AT ITS
CLOSEST POINT IS 425 MILES NORTHWEST OF KAUAI. THE CLOUD BAND
ASSOCIATED WITH THE FRONT STRETCHES FROM THE WEST PACIFIC OVER 22N
180 OVER 26N 170W AND 30N 160W. THE BAND IS 700 MILES ACROSS NEAR
30N AND TAPERS TO 200 MILES NEAR THE DATELINE. THE BAND IS MADE UP
OF OVERCAST SC WITH EMBEDDED TOWERING CUMULUS SOUTH OF 30N. BROKEN
CIRRUS AHEAD OF THE FRONT COVERS THE AREA NORTH OF 28N BETWEEN 150W
TO 160W.

AN UPPER LEVEL LOW IS CENTERED OVER 15N 147W AND THE SUBTROPICAL JET
IS RUNNING NORTHEAST ALONG THE SOUTHEAST QUADRANT OF THE LOW.
SCATTERED THUNDERSTORMS ARE FORMING OVER THE EASTERN SEMICIRCLE OF
THE LOW WITH AN AREA OF BROKEN CIRRUS. THE THUNDERSTORM TOPS ARE
REACHING AS HIGH AS 45 THOUSAND FEET.

SCATTERED SC IN THE VICINITY OF THE ISLANDS ARE MOVING NORTH AT 15
MPH DUE TO A SURFACE RIDGE OVER THE ISLANDS. SOUTH OF 20N SCATTERED
SC ARE MOVING WEST AT 15 MPH.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.